Bug 114493 - CD install stalls after preinstallconfig
Summary: CD install stalls after preinstallconfig
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-28 18:07 UTC by Mike McLean
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-17 23:45:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda.log (6.59 KB, text/plain)
2004-01-28 18:08 UTC, Mike McLean
no flags Details
syslog (anaconda) (46.81 KB, text/plain)
2004-01-28 18:09 UTC, Mike McLean
no flags Details

Description Mike McLean 2004-01-28 18:07:06 UTC
* FC2-re0127.0
* anaconda-9.90-2
* kernel-2.6.1-1.57
* install from CD

The install waits indefinitely with spinning cursor at the
preinstallconfig step.

Observed with kickstart and verified manually.

I tried to see if selinux=0 would help but ran into bug#114462

Comment 1 Mike McLean 2004-01-28 18:08:09 UTC
Created attachment 97300 [details]
anaconda.log

Comment 2 Mike McLean 2004-01-28 18:09:00 UTC
Created attachment 97301 [details]
syslog (anaconda)

Comment 3 Jeremy Katz 2004-02-17 23:45:47 UTC
This should be fixed now


Note You need to log in before you can comment on or make changes to this bug.